<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		let persona={
			nombre:"Eva",
			edad:50
		}

		// acceder al nombre de esa persona
		console.log(persona.nombre);

		// acceder a la edad
		console.log(persona["edad"]);

	</script>
</head>
<body>
	
</body>
</html>